Linux Kernel 本地内存破坏漏洞(CVE-2017-7277)

2020年3月6日21:34:34
评论

Linux Kernel 本地内存破坏漏洞(CVE-2017-7277)

发布日期:2017-06-07
更新日期:2017-06-11

受影响系统:

Linux kernel <= 4.10.6

描述:

BUGTRAQ  ID: 97141
CVE(CAN) ID: CVE-2017-7277

Linux Kernel是Linux操作系统的内核。

Linux kernel <= 4.10.6版本,TCP栈错误处理了SCM_TIMESTAMPING_OPT_STATS功能,可使本地用户通过构造的系统调用,获取内核内部套接字数据结构信息,或造成拒绝服务。

<*来源:JongHwan Kim
  *>

建议:

企鹅博客
  • 本文由 发表于 2020年3月6日21:34:34
  • 转载请务必保留本文链接:https://www.qieseo.com/164820.html

发表评论